using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TargetTrigger : MonoBehaviour
{
    public CarView m_carView;
    public FollowTarget m_followTarget;
    private bool m_bControl = true;
    private void OnTriggerEnter(Collider other)
    {
        if (other.gameObject.CompareTag("Player") && m_bControl)
        {
            m_bControl = false;
            m_carView.SetTurn();
            //m_followTarget.SetTurn();
        }
    }
}
